tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.dirty', 
      imsize=1280, cell='8arcsec', pblimit=-0.01, niter=0,  
      stokes='I', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.Reg.Clean.niter1K', 
      imsize=1280, cell='8arcsec', pblimit=-0.01, niter=1000, savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.Reg.Clean.niter10K', 
      imsize=1280, cell='8arcsec', pblimit=-0.01, niter=10000, savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.Reg.Clean.nmajor4', 
      imsize=1280, cell='8arcsec', pblimit=-0.01, nmajor=4, niter=10000,savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.natural', weighting='natural',
      imsize=540, cell='8arcsec', pblimit=-0.01, niter=1000, interactive=False, threshold='0.15mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.uniform',weighting='uniform',
      imsize=540, cell='8arcsec', pblimit=-0.01, niter=1000, interactive=False, threshold='0.15mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.briggs', weighting='briggs', robust=0.0,
      imsize=540, cell='8arcsec', pblimit=-0.01, niter=1000, interactive=False, threshold='0.15mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.MultiScale', deconvolver='multiscale', scales=[0,6,10,30,60],
       smallscalebias=0.9, imsize=1280, cell='8arcsec', pblimit=-0.01, niter=1000,weighting='briggs', stokes='I',
       robust=0.0, interactive=False, threshold='0.12mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.wProj',
       gridder='wproject', wprojplanes=-1, deconvolver='multiscale', scales=[0,6,10,30,60], 
       smallscalebias=0.9, imsize=1280, cell='8arcsec', pblimit=-0.01, niter=1000, weighting='briggs',
       stokes='I', robust=0.0, interactive=False, threshold='0.15mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.ms.MTMFS',
       gridder='standard', imsize=1280, cell='8arcsec', specmode='mfs',
       deconvolver='mtmfs', nterms=2, scales=[0,6,10,30,60], smallscalebias=0.9, 
       interactive=False, niter=1000,  weighting='briggs', pblimit=-0.01,
       stokes='I', threshold='0.15mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.ms.MTMFS.wProj',
       gridder='wproject',wprojplanes=-1, pblimit=-0.01, imsize=1280, cell='8arcsec', specmode='mfs',
       deconvolver='mtmfs', nterms=2, scales=[0,6,10,30,60], smallscalebias=0.9,
       interactive=False, niter=1000,  weighting='briggs',
       stokes='I', threshold='0.15mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR.MS.MFS-Main', outlierfile='outliers.txt',
      imsize=[640,640], cell='8arcsec',deconvolver='multiscale', scales=[0,6,10,30,60], smallscalebias=0.9,
      interactive=False, niter=1000,  weighting='briggs', robust=0, stokes='I', threshold='0.15mJy', 
      savemodel='modelcolumn',pblimit=-0.01)
impbcor(imagename='SNR_G55_10s.MultiScale.image', pbimage='SNR_G55_10s.MultiScale.pb', 
        outfile='SNR_G55_10s.MS.pbcorr.image')
widebandpbcor(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.ms.MTMFS.wProj', 
              nterms=2, action='pbcor', pbmin=0.2, spwlist=[0,1,2,3],
              weightlist=[0.5,1.0,0,1.0], chanlist=[25,25,25,25], threshold='0.6mJy')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.ASP', deconvolver='asp', 
       fusedthreshold=0.0001, largestscale=-1, imsize=1280, cell='8arcsec', pblimit=-0.01, niter=1000,weighting='briggs', stokes='I',
       robust=0.0, interactive=False, threshold='0.12mJy', savemodel='modelcolumn')
tclean(vis='SNR_G55_10s.calib.ms', imagename='SNR_G55_10s.wProj.ASP',
       gridder='wproject', wprojplanes=-1, deconvolver='asp',  
       fusedthreshold=0.0, largestscale=-1, imsize=1280, cell='8arcsec', pblimit=-0.01, niter=1000, weighting='briggs',
       stokes='I', robust=0.0, interactive=False, threshold='0.15mJy', savemodel='modelcolumn')
imhead(imagename='SNR_G55_10s.ms.MTMFS.wProj.image.tt0', mode='summary')
header=imhead(imagename='SNR_G55_10s.ms.MTMFS.wProj.image.tt0', mode='list')
immath(imagename='SNR_G55_10s.ms.MTMFS.wProj.image.tt0', mode='evalexpr', 
       expr='1.222e6*IM0/1.579^2/(29.30*29.03)', 
       outfile='SNR_G55_10s.ms.MTMFS.wProj.image.tt0-Tb')
imhead(imagename='SNR_G55_10s.ms.MTMFS.wProj.image.tt0-Tb', mode='put', hdkey='bunit', hdvalue='K')
